    # Handler Certbot / Letsencrypt validations for SSL
    <LocationMatch "^/.well-known/acme-challenge/">
            ProxyPass !
            ProxyPassReverse !
            Allow from all
    </LocationMatch>

    # Enable access to file, but disable indexing
    <Directory {{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}>
            Options -Indexes +FollowSymlinks
            AllowOverride All
            Require all granted
    </Directory>

    # Deny any direct access to .htaccess
    <Files .htaccess>
            Order allow,deny
            Deny from all
    </Files>

    # Add a basic check for the server
    <Location /http-check/index.gif>
        Satisfy Any
        Allow from all
        Require all granted
    </Location>
